<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=market.myitems.loop
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL.');

$favcount = $db->query("SELECT COUNT(*) FROM $db_marketfav WHERE fav_pid=".$item['item_id'])->fetchColumn();
if(!$favcount) $favcount = 0;

$t->assign('PRD_ROW_FAVCOUNT', $favcount);
